NSMicrophoneUsageDescription = "Kapag mayroon nang access ang Chromium, makakahingi na ang mga website ng access sa iyo.";
NSCameraUsageDescription = "Kapag mayroon nang access ang Chromium, makakahingi na ang mga website ng access sa iyo.";
NSBluetoothPeripheralUsageDescription = "Kapag mayroon nang access ang Chromium, makakahingi na ang mga website ng access sa iyo.";
NSHumanReadableCopyright = "Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
CFBundleGetInfoString = "nwjs 87.0.4280.66, Copyright 2020 The Chromium Authors, NW.js contributors, Node.js. All rights reserved.";
NSLocationUsageDescription = "Kapag mayroon nang access ang Chromium, makakahingi na ang mga website ng access sa iyo.";
